/* ––––––––––––––––––––––––––––––––––––––––––––––––––
post start
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.single .sec01 {
  padding: 160em 0;
}
@media (max-width: 1440px) {
  .single .sec01 {
    padding: 95em 0;
  }
}
@media (max-width: 567px) {
  .single .sec01 {
    padding: 50em 0;
  }
}

.single .sec01 .content .content__top {
  margin-bottom: 50em;
}
.single .sec01 .content .content__top__title {
  margin-bottom: 1.5em;
  font-weight: 700;
  font-size: 40em;
  line-height: 1.5;
}
@media (max-width: 1440px) {
  .single .sec01 .content .content__top__title {
    font-size: 30em;
  }
}
@media (max-width: 567px) {
  .single .sec01 .content .content__top__title {
    font-size: 24em;
  }
}

.single .sec01 .content__top__img {
  margin-bottom: 35em;
}
@media (max-width: 567px) {
  .single .sec01 .content__top__img {
    margin-bottom: 25em;
  }
}
.single .sec01 .content__top__img img {
  display: block;
  width: 100%;
}

.single .sec01 .content__top__txt p {
  font-weight: 500;
  font-size: 20em;
  line-height: 1.5;
}
@media (max-width: 1440px) {
  .single .sec01 .content__top__txt p {
    font-size: 18em;
  }
}
@media (max-width: 567px) {
  .single .sec01 .content__top__txt p {
    font-size: 18em;
  }
}

.single .sec01 .content__bottom {
  padding: 60em 100em;
  background-color: #fff;
}
@media (max-width: 1440px) {
  .single .sec01 .content__bottom {
    padding: 55em 70em;
  }
}
@media (max-width: 567px) {
  .single .sec01 .content__bottom {
    padding: 15em 8em;
  }
}
.single .sec01 .content__bottom img {
  display: block;
  width: 100%;
}
.single .sec01 .content__bottom h2,
.single .sec01 .content__bottom h3,
.single .sec01 .content__bottom p {
  line-height: 1.5;
}

.single .sec01 .content__bottom h2 {
  margin-top: 1em;
  margin-bottom: 0.5em;
  padding: 0.3em 0.7em;
  background-color: #f5f5f5;
  font-weight: 700;
  font-size: 32em;
}
@media (max-width: 1440px) {
  .single .sec01 .content__bottom h2 {
    font-size: 30em;
  }
}
@media (max-width: 567px) {
  .single .sec01 .content__bottom h2 {
    font-size: 24em;
  }
}

.single .sec01 .content__bottom h3 {
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-weight: 700;
  font-size: 27em;
}
@media (max-width: 1440px) {
  .single .sec01 .content__bottom h3 {
    font-size: 24em;
  }
}
@media (max-width: 567px) {
  .single .sec01 .content__bottom h3 {
    font-size: 22em;
  }
}

.single .sec01 .content__bottom p {
  margin-bottom: 1em;
  font-weight: 500;
  font-size: 20em;
}
@media (max-width: 1440px) {
  .single .sec01 .content__bottom p {
    font-size: 18em;
  }
}

.single .sec02 {
  padding: 100em 0;
}
@media (max-width: 1440px) {
  .single .sec02 {
    padding: 90em 0;
  }
}
@media (max-width: 567px) {
  .single .sec02 {
    padding: 50em 0;
  }
}

.single .sec02 .more__title h2 {
  margin-bottom: 1em;
  font-weight: 700;
  font-size: 40em;
}
@media (max-width: 1440px) {
  .single .sec02 .more__title h2 {
    font-size: 30em;
  }
}
@media (max-width: 567px) {
  .single .sec02 .more__title h2 {
    font-size: 24em;
  }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
post end
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
news-article start
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.news-article .sec01 {
  padding: 160em 0;
}
@media (max-width: 1440px) {
  .news-article .sec01 {
    padding: 95em 0;
  }
}
@media (max-width: 567px) {
  .news-article .sec01 {
    padding: 50em 0;
  }
}

.news-article .sec01 .content__top {
  margin-bottom: 50em;
}
.news-article .sec01 .content__top__title {
  margin-bottom: 1.5em;
  font-weight: 700;
  font-size: 40em;
  line-height: 1.5;
}
@media (max-width: 1440px) {
  .news-article .sec01 .content__top__title {
    font-size: 30em;
  }
}
@media (max-width: 567px) {
  .news-article .sec01 .content__top__title {
    font-size: 24em;
  }
}

.news-article .sec01 .content__top__txt p {
  font-weight: 500;
  font-size: 20em;
  line-height: 1.5;
}
@media (max-width: 1440px) {
  .news-article .sec01 .content__top__txt p {
    font-size: 18em;
  }
}
@media (max-width: 567px) {
  .news-article .sec01 .content__top__txt p {
    font-size: 18em;
  }
}

.news-article .sec01 .content__top-date {
  text-align: right;
  font-size: 16em;
  color: #aaaaaa;
}

.news-article .sec01 .content__top__img {
  margin-top: 50em;
  margin-bottom: 35em;
}
@media (max-width: 567px) {
  .news-article .sec01 .content__top__img {
    margin-top: 34em;
    margin-bottom: 25em;
  }
}
.news-article .sec01 .content__top__img img {
  display: block;
  width: 100%;
}

.news-article .sec01 .content__bottom {
  padding: 60em 100em;
  background-color: #fff;
}
@media (max-width: 1440px) {
  .news-article .sec01 .content__bottom {
    padding: 55em 70em;
  }
}
@media (max-width: 567px) {
  .news-article .sec01 .content__bottom {
    padding: 15em 8em;
  }
}

.news-article .sec01 .content__bottom > * {
  line-height: 1.8;
  margin-bottom: 30em;
}
.news-article .sec01 .content__bottom img {
  display: block;
  margin: 0 auto;
}
.news-article .sec01 .content__bottom h2,
.news-article .sec01 .content__bottom h3,
.news-article .sec01 .content__bottom p {
  line-height: 1.5;
}

.news-article .sec01 .content__bottom h2 {
  margin-top: 1em;
  margin-bottom: 0.5em;
  padding: 0.3em 0.7em;
  background-color: #f5f5f5;
  font-weight: 700;
  font-size: 32em;
}
@media (max-width: 1440px) {
  .news-article .sec01 .content__bottom h2 {
    font-size: 30em;
  }
}
@media (max-width: 567px) {
  .news-article .sec01 .content__bottom h2 {
    font-size: 24em;
  }
}

.news-article .sec01 .content__bottom h3 {
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-weight: 700;
  font-size: 27em;
}
@media (max-width: 1440px) {
  .news-article .sec01 .content__bottom h3 {
    font-size: 24em;
  }
}
@media (max-width: 567px) {
  .news-article .sec01 .content__bottom h3 {
    font-size: 22em;
  }
}

.news-article .sec01 .content__bottom p {
  margin-bottom: 1em;
  font-weight: 500;
  font-size: 20em;
}
@media (max-width: 1440px) {
  .news-article .sec01 .content__bottom p {
    font-size: 18em;
  }
}

.news-article .sec01 .content__bottom a {
  color: #1967d2;
  text-decoration: underline;
}

/* table */
.news-article .sec01 .content__bottom figure.wp-block-table table {
  border-collapse: separate;
  border-spacing: 10px;
  width: 100%;
}
@media (max-width: 567px) {
  .news-article .sec01 .content__bottom figure.wp-block-table table {
    display: block;
    overflow-x: scroll;
  }
}

.news-article .sec01 .content__bottom tr {
  background: rgb(222, 241, 241);
}
.news-article .sec01 .content__bottom tr:nth-of-type(2n + 1) {
  background: rgb(222, 241, 241);
}
.news-article .sec01 .content__bottom tr:first-of-type {
  background: #55bbbb;
  color: #fff;
}

.news-article .sec01 .content__bottom th,
.news-article .sec01 .content__bottom td {
  display: table-cell;
  vertical-align: middle;
  font-size: 16em;
  padding: 0.375em;
}

.news-article .sec01 .content__bottom td {
  background-color: #f9f9f9;
  color: #000000;
}
.news-article .sec01 .content__bottom td:first-of-type {
  background-color: #a1aab3;
  color: #ffffff;
  width: 14em;
}
@media (max-width: 567px) {
  .news-article .sec01 .content__bottom td:first-of-type {
    display: block;
  }
}

@media (max-width: 567px) {
  .news-article .sec01 .content__bottom td:last-of-type {
    white-space: nowrap;
  }
}

.news-article .sec02 {
  padding: 100em 0;
}
@media (max-width: 1440px) {
  .news-article .sec02 {
    padding: 90em 0;
  }
}
@media (max-width: 567px) {
  .news-article .sec02 {
    padding: 50em 0;
  }
}

.news-article .sec02 .title {
  position: relative;
  margin-bottom: 80em;
  padding-top: 5em;
  padding-bottom: 5em;
  padding-left: 36em;
  line-height: 1.5;
}
@media (max-width: 1440px) {
  .news-article .sec02 .title {
    margin-bottom: 70em;
    padding-left: 25em;
  }
}
@media (max-width: 567px) {
  .news-article .sec02 .title {
    margin-bottom: 35em;
    padding-left: 25em;
  }
}

.news-article .sec02 .title::after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 9em;
  height: 100%;
  background-color: #14bbbb;
  content: "";
  transform: translateY(-50%);
}
@media (max-width: 1440px) {
  .news-article .sec02 .title::after {
    width: 7em;
  }
}
@media (max-width: 567px) {
  .news-article .sec02 .title::after {
    width: 6em;
  }
}

.news-article .sec02 .title__top {
  font-weight: 700;
  font-size: 40em;
}
@media (max-width: 1440px) {
  .news-article .sec02 .title__top {
    font-size: 30em;
  }
}
@media (max-width: 567px) {
  .news-article .sec02 .title__top {
    font-size: 24em;
  }
}

.news-article .sec02 .title__bottom {
  color: #14bbbb;
  font-weight: 700;
  font-size: 16em;
}
@media (max-width: 1440px) {
  .news-article .sec02 .title__bottom {
    font-size: 13em;
  }
}
@media (max-width: 567px) {
  .news-article .sec02 .title__bottom {
    font-size: 14em;
  }
}

.news-article .sec02 .news__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24em;
}

@media (max-width: 567px) {
  .news-article .sec02 .news__list {
    grid-template-columns: 1fr;
  }
}

.news-article .sec02 .news__list .card {
  width: 100%;
  height: auto;
}

.news-article .btn-area {
  margin-top: 36em;
}

.news-article .sec02 .news__link {
  flex-grow: 1;
}
.news-article .sec02 .news__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24em;
  width: 100%;
}
@media (max-width: 567px) {
  .news-article .sec02 .news__list {
    grid-template-columns: 1fr;
  }
}
.news-article .sec02 .news__list .card {
  width: 100%;
  height: auto;
}

.card {
  width: 100%;
  height: auto;
  cursor: pointer;
}
.card__img {
  width: 100%;
  background-size: cover;
  background-position: center;
  display: block;
}
.card__body {
  padding: 20em 8em;
  background: #fff;
}
.card__title {
  font-size: 16em;
  font-weight: 600;
  line-height: 1.5em;
}
.card__create-date {
  font-size: 12em;
  margin-top: 1em;
  text-align: right;
  color: #aaaaaa;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––
news-article end
–––––––––––––––––––––––––––––––––––––––––––––––––– */
